After installing two versions of postgres database, ( Postgres 9.0 with post 5432, and postgres 9.2 with 5433) in Linux centos system.
While trying to connect through psql, i am getting the error.
invalid connection option "client_encoding"

How to make it work?
I tried connecting using psql -p 5432 -U postgres..
This is also not working.